DSA-4929-1

NameDSA-4929-1
Descriptionrails - security update
SourceDebian
ReferencesCVE-2021-22880, CVE-2021-22885, CVE-2021-22904

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
rails (PTS)buster, buster (security)2:5.2.2.1+dfsg-1+deb10u3fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
railssourcebuster2:5.2.2.1+dfsg-1+deb10u3

Search for package or bug name: Reporting problems